__gnu_pbds::container_traits_base< _Tag >(3cxx)

NAME
__gnu_pbds::container_traits_base< _Tag > - Primary template, container traits base.

SYNOPSIS

Detailed Description

  template<typename _Tag>
struct __gnu_pbds::container_traits_base< _Tag >" Primary template, container traits base.

Definition at line 220 of file tag_and_trait.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.